Bug 38824 - wget cannot handle files >2GB
wget cannot handle files >2GB
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: sf
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-02 12:10 UTC by fbsd
Modified: 2003-03-03 01:13 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description fbsd 2002-06-02 12:10:02 UTC
# wget --help
GNU Wget 1.8.1, a non-interactive network retriever.
...

wget cannot handle files which are larger than 2 GB.
Comment 1 petef freebsd_committer 2002-06-02 15:12:40 UTC
Responsible Changed
From-To: freebsd-ports->sf

Over to maintainer
Comment 2 kris 2002-06-04 00:17:29 UTC
On Sun, Jun 02, 2002 at 04:05:45AM -0700, Michael wrote:

> wget cannot handle files which are larger than 2 GB.

This software bug should be taken up with the wget authors; we don't
normally fix bugs in the ports.

Kris
Comment 3 sf freebsd_committer 2003-03-03 01:12:50 UTC
State Changed
From-To: open->closed

2GB limitation should be fixed.